/* Struktura KGP */
#cmap {width:710px; height:1100px; position:relative; margin:0 auto; overflow:hidden;}
#cmap a {color:#000; text-decoration:none; line-height:15px; font-weight: bold; font-size: 12px; font-family: Arial; border-top:#ccc solid 1px; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; border-radius:5px; -webkit-box-shadow: 0 3px 5px -1px #000; -moz-box-shadow: 0 3px 5px -1px #000; box-shadow: 0 3px 5px -1px #000; -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=130, Color='#000000')"; filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=130, Color='#000000'); zoom: 1; }

#cmap span {display:block; margin:20px auto; }

#kgp  { display: block; position:absolute; width:200px; height:50px; background-color: #F5F5F5; text-align:center;  }

#kgp1, #kgp2, #kgp3 { display: block; position:absolute; width:110px; height:100px; background-color: #F5F5F5; text-align:center;  }

#bbi,#bkont,#zaw { display: block; position:absolute; width:110px; height:80px; background-color: #F5F5F5; text-align:center;  }

#zfp,#szp,#to,#cp,#wwk,#wk,#lk,#jsaw,#opcz,#sop,#sp,#zpp,#zp,#gkgp, #bks, #bhtp, #bksop, #bsw, #bprew, #brd, #gsp, #boa, #bkrym, #bwik, #bwc, #bmwp, #blog, #blii, #bfin, #wfin,#woin,#rzp { display: block; position:absolute; width:110px; height:70px; background-color: #F5F5F5; text-align:center;  }

#zfp:hover,#szp:hover,#to:hover,#cp:hover,#wwk:hover,#lk:hover,#wk:hover,#jsaw:hover,#opcz:hover,#sop:hover,#sp:hover,#zpp:hover,#zp:hover,#rzp:hover,#woin:hover,#kgp:hover, #kgp1:hover, #kgp2:hover, #kgp3:hover, #gkgp:hover, #bks:hover, #bhtp:hover, #bksop:hover, #bsw:hover, #bbi:hover, #bkont:hover, #zaw:hover, #bprew:hover, #brd:hover, #gsp:hover, #boa:hover, #bkrym:hover, #bwik:hover, #bwc:hover, #bmwp:hover, #blog:hover, #blii:hover, #bfin:hover, #wfin:hover {text-decoration:none; color:#fff; background-color:#F00;}
#jsaw span, #bbi span,#opcz span,#bkont span,#zaw span { margin:1px auto; } 
#bwik span, #opcz span, #woin span { margin:3px auto; } 
#bmwp span { margin:5px auto; }
#zfp span,#szp span,#bwc span,#bkrym span,#to span,#cp span,#wwk span,#boa span, #gsp span,#sop span,#bsw span,#kgp span, #kgp1 span,#kgp2 span,#kgp3 span, #bksop span,  #blog span, #bfin span, #brd span { margin:10px auto; }
#bmwp span, #wk span,#lk span,#bks span, #gkgp span,#sp span,#zpp span,#zp span,#rzp span, #blii wfin, #blii rzp { margin:17px auto; }
/* KGP */
#kgp { top:0px; left:255px; background-color: #6CF; }

/* Zastepcy KGP */
#kgp1 { top:85px; left:2px; background-color: #6CF; }
#kgp2 { top:85px; left:202px; background-color: #6CF; }
#kgp3 { top:85px; left:402px; background-color: #6CF; }

/* sekcja I */
#gkgp { top:191px; left:2px; }
#bks { top:266px; left:2px; }
#bhtp { top:341px; left:2px; }
#bksop { top:416px; left:2px; }
#bsw { top:491px; left:2px; }
#bbi { top:566px; left:2px; }
#bkont { top:651px; left:2px; }
#zaw { top:736px; left:2px; }


/* sekcja II */
#bprew { top:191px; left:202px;  }
#brd { top:266px; left:202px; }
#gsp { top:341px; left:202px; }
#boa { top:416px; left:202px; }
#wk { top:491px; left:202px; }
#lk { top:566px; left:202px; }
#wwk { top:641px; left:202px; }
#cp { top:716px; left:202px; }
#to { top:791px; left:202px; }
/* sekcja III */
#bkrym { top:191px; left:402px; }
#bwik { top:266px; left:402px; }
#bwc { top:341px; left:402px; }
#bmwp { top:416px; left:402px; }
#szp { top:491px; left:402px; }
#zfp { top:566px; left:402px; }
/* sekcja IV */
#blog { top:191px; left:595px; }
#blii { top:266px; left:595px; }
#bfin { top:341px; left:595px; }
#wfin { top:416px; left:595px; }
#woin { top:491px; left:595px; }
#rzp { top:566px; left:595px; }
#zp { top:641px; left:595px; }
#zpp { top:716px; left:595px; }
#sp { top:791px; left:595px; }
#sop { top:866px; left:595px; }
#opcz { top:941px; left:595px; }
#jsaw{ top:941px; left:595px; }
.shadow {
  -moz-box-shadow: 3px 3px 10px #000; 
  -webkit-box-shadow: 3px 3px 10px #000; 
  box-shadow: 3px 3px 10px #999; 
}